body{
	padding-bottom:0;
}

header.panel{
	border-radius:0;
	background:#333;
	color:#fff;
}

.panel hr.separator{
	border:none;
	border-bottom:1px solid #ddd;
	padding:15px 0 0;
	margin:0 0 15px;
	display:block;
	height:1px;
	width:100%;
	clear:both;
}

.table > thead > tr.table-noborder > th,
.table > tbody > tr.table-noborder > th,
.table > tfoot > tr.table-noborder > th,
.table > thead > tr.table-noborder > td,
.table > tbody > tr.table-noborder > td,
.table > tfoot > tr.table-noborder > td{
	border-top:none;
}

.table th p,
.table td p{
	margin-top:1.5em;
}
.table th p:first-child,
.table td p:first-child{
	margin-top:0;
}

table.total td,
table.total th,
.table > tbody > tr > td.total,
.table > tbody > tr.table-noborder > td.total,
.table > tbody > tr > th.total,
.table > tbody > tr.table-noborder > th.total{
	border-bottom:1px solid #ddd;
}

.table-striped > tbody > tr:nth-of-type(2n+1){
	background:#f3f3f3;
}

section.container .panel .panel-body{
	background:#fdfcf6;
}
section.container .panel p.panel-heading{
	margin-bottom:0;
}

.panel .panel-footer,
.panel.panel-input table tr.input-footer{
	background:#ccc;
}

.dest{
  display: inline-block;
  min-width: 10px;
  padding:0 20px;
  line-height: 1;
  text-align: right;
  white-space: nowrap;
  vertical-align: middle;
}
.dest:empty{
  display: none;
}

strong.error{
	padding-top:5px;
	display:inline-block;
}
strong.error,
strong.text-danger.error{
	color:#f00;
}
strong.text-danger.error.short{
	width: 148px;
}

.panel.panel-login{
	width:400px;
	background:#fdfcf6;
}
.panel.panel-login p{
	margin:0;
}
.panel.panel-login label{
	margin-top:15px;
}
.panel.panel-login .panel-body{
	padding:0 15px 30px;
}
.panel.panel-search{
	position:relative;
	background:#fdfcf6;
}
.panel.panel-search .navbar:last-child{
	margin-bottom:0;
}
.panel.panel-search .navbar .nav-pills > li.active > a,
.panel.panel-search .navbar .nav-pills > li.active > a:hover,
.panel.panel-search .navbar .nav-pills > li.active > a:focus,
.panel.panel-admin .navbar .nav-pills > li.active > a,
.panel.panel-admin .navbar .nav-pills > li.active > a:hover,
.panel.panel-admin .navbar .nav-pills > li.active > a:focus{
	background:#333;
	color:#fff;
}
.panel.panel-search .navbar .nav-pills > li > a,
.panel.panel-admin .navbar .nav-pills > li > a{
	background:#eee;
}
.panel.panel-admin .navbar .nav-admin > li > a{
	background:none;
}
.panel.panel-search .navbar .nav-pills > li > a:hover,
.panel.panel-search .navbar .nav-pills > li > a:focus,
.panel.panel-admin .navbar .nav-pills > li > a:hover,
.panel.panel-admin .navbar .nav-pills > li > a:focus{
	background:#ddd;
}
.panel.panel-search .navbar .nav-pills > li > a:active,
.panel.panel-admin .navbar .nav-pills > li > a:active{
	background:#ccc;
}

.panel.panel-search table{
	margin-top:20px;
}
.panel.panel-input table{
	width:100%;
	float:left;
}
.panel.panel-search div.navbar{
	padding:5px 5px 0;
}
.panel.panel-admin{
	position:relative;
}
.panel.panel-admin div.navbar{
	padding:5px;
}
.panel.panel-admin table{
	margin-top:20px;
}
.panel.panel-admin table th{
	width:1%;
	word-break:keep-all;
}
.panel.panel-admin table td,
.panel.panel-admin table td.form-inline{
	padding-left:20px;
}

.navbar.navbar-default{
	background:#fff;
}

.panel.panel-admin ul.nav-admin{
	background:#ff0;
	margin-right:1px;
	border:1px solid #ee0;
	padding:0 4px;
	border-radius:4px;
}
.panel.panel-admin ul.nav-admin li.nav-admin-ut{
	padding:10px 5px;
	margin:0 10px;
	font-weight:bold;
}
.panel.panel-admin ul.nav-admin li a{
	margin:5px 0;
	padding:5px 15px;
}
.panel.panel-input{
	background:#fdfcf6;
}
.panel.panel-input table td,
.panel.panel-input table th{
	padding:5px 0;
}
.panel.panel-input .form-control.form-short{
	max-width:60px;
}
.panel.panel-input .form-inline .form-control.form-semishort{
	max-width:150px;
}
.panel.panel-input table.table td,
.panel.panel-input table.table th{
	padding:8px;
}
.panel.panel-input table th{
	word-break:keep-all;
}

.panel.panel-input table td + th{
	padding-left:10px;
}
.panel.panel-input table thead th,
.panel.panel-input.panel-info table thead th{
	text-align:center;
	background:#333;
	color:#fff;
}
.panel.panel-input table td.radio{
	display:table-cell;
}
.panel.panel-search table td,
.panel.panel-search table td.radio{
	padding-top:5px;
	padding-bottom:5px;
	margin-top:5px;
	margin-bottom:5px;
}
.panel.panel-input #nrsearch{
	float:right;
	position:absolute;
	bottom:15px;
	right:15px;
}
.panel.panel-input table td.radio.form-inline{
	padding-left:25px;
}
.panel.panel-input table td.radio.form-inline strong{
	padding-right:15px;
}

.panel.panel-info .panel-heading{
	color:#333;
}

.panel.panel-info table thead th{
	background:#aaa;
	color:#fff;
	vertical-align:middle;
}
.panel.panel-info table thead th a{
	color:#fff;
	text-decoration:underline;
}
.panel.panel-info table thead th a:hover{
	color:#ddd;
	text-decoration:none;
}
.panel.panel-input table.table.table-noborder td,
.panel.panel-input table.table.table-noborder th{
	border-top:none;
}

header p,
header form,
header select{
	display:inline-block;
}

header .division{
	margin:0 20px;
}

header p.division{
	padding:10px 0 2px;
}

header .btn.btn-back{
	position:relative;
	bottom:-4px;
}
header .btn.btn-back b.glyphicon{
	font-size:100%;
}

header .login-info p.login-user{
	margin-right:20px;
}

p.post{
	margin-top:20px;
	line-height:36px;
}
.panel-heading p b.glyphicon{
	font-size:175%;
	position:relative;
	top:0.2em;
	padding-left:0.25em;
}

.nav-pills > li{
	margin-right:5px;
}

.nav.nav-table-footer{
	float:left;
}
.nav.nav-table-footer .btn.btn-default{
	background:#f5f5f5;
}
.nav.nav-table-footer .btn.btn-default:hover{
	background:#eee;
}
.nav.nav-table-footer .btn.btn-default:active{
	background:#ccc;
}

.nav.nav-table-footer input[type~="checkbox"]{
	margin:0;
	padding:0;
}

ul.nav.nav-table-footer > li{
	margin-right:10px;
}

.nav.nav-clear{
	clear:both;
	width:100%;
}
.nav.nav-clear + .nav{
	margin-top:10px;
	padding-top:10px;
	border-top:1px solid #eee;
}


.btn.btn-back,
.btn.btn-back:focus{
	background:#ffc;
	border:1px solid #dd9;
}
.btn.btn-back:hover{
	background:#ff9;
	border:1px solid #dd6;
}
.btn.btn-back:hover:active{
	background:#ee8;
	border:1px solid #cc9;
}


.panel-footer ul.pagination{
	margin:0;
}

.form-exinput{
	position:relative;
}
.form-exinput .glyphicon{
	position:absolute;
	right:-2.5em;
	margin-top:8px;
}

.modal-dialog-center {
	margin-top:100px
}


footer.navbar-bottom{
	margin-bottom:20px;
	margin-top:50px;
}

footer.footer{
	padding:0.5em 1em;
	border-top:1px solid #ddd;
}
footer.footer address{
	display:inline;
	font-size:90%;
	line-height:1.2em;
	margin:0;
	padding:0;
}


.alert-danger.error {
	font-weight:bold;
	border-color:#f00;
	color:#f00;
	background:none;
	display:none;
}

.alert-extradanger {
  color: #fff;
  background-color: #f00;
  border-color: #f00;
}
.alert-extradanger hr {
}
.alert-extradanger .alert-link {
}

a.disabled {
	cursor:default;
/* 	background-color:#666666 !important */
}
.form-inline>.w80 {
	width: 80%;
}
.short_control_150 {
	width: 150px;
}
li.page_navi_disabled > span {
	cursor:default;
	background-color:#eee;
}